/*---TITLE: Netspace IE6 or less screen styles | AUTHOR: JS | UPDATE: 21/10/10 by JS ---*/

/* fix up header logo background */
#head-netspace {
    background-image: url(/ns-inc/img/backgrounds/netspace-logo.gif);
}

/* hasLayout - http://www.satzansatz.de/cssd/onhavinglayout.html */
#content-wrap, #content, #broadband-features, .list-ticks li, #press {
    height: 1%;
}

.clearfix {zoom: 1;}

/* fix up display issues */
#side-nav ul li, .col-body ul li {
    display: inline;
}

/* remove dotted borders */
.plans-widget, #conditions h4, #contact-wrap, #press {
    border-bottom: 1px solid #ccc;
}
#phone-features h4, #business-footer-notes, #contact-wrap h4, #press h4, #av-another-number, #footer{
    border-top: 1px solid #ccc;
}
#broadband-features dt {
    border-top: none;
}

